<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="44dp"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:gravity="center_horizontal"
    android:paddingVertical="7dp"
    tools:ignore="ResourceName">


    <ImageView
        android:id="@+id/iv_trigger"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:src="@mipmap/home_expand"
        android:layout_gravity="center_horizontal"
        android:paddingVertical="7dp"
        />

    <LinearLayout
        android:id="@+id/ll_menu_container"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:gravity="center_horizontal"
        android:layout_gravity="bottom|center_horizontal"
        android:visibility="gone"
        >
    </LinearLayout>
</LinearLayout>